.header-in{margin-top:0px; width: 740px; float:right}
#menu{margin-top:10px;}

.menu > li.last {background-image:none;
}
	.menu > li > a {
		display:block;
		padding:20px 20px 21px 20px;
		color:#fff;
		text-decoration:none;
	}



.enq-box {float:right; width:267px; background:url(../images/white-t-b.png); -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius:4px 4px 4px 4px; padding:0 0 14px 0; z-index:999999; position:absolute; right:0;}

.enq-box-sub {width:254px; padding:13px 0 15px 13px; cursor:auto; float:left; background:url(../images/white-t-b.png); -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius:4px 4px 4px 4px;}

.form-r INPUT {border:0px; background: url(../images/eq-bg.jpg) repeat-x left top; height:22px; width:144px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius:4px 4px 4px 4px; border:solid 1px #cbcaca; font-family: 'OpenSansRegular'; color:#262626; padding:0 5px; outline:none;}







@media only screen and (max-width: 995px) {
	

}







@media only screen and (max-width: 767px) {
	
	
	
}





@media only screen and (max-width: 479px) {
	
	
}
